/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,300,600,700);

body{
	font-family: 'Titillium Web', sans-serif !important;
}
#header_meta{
	background-color: #14956f;
	color: #fff !important;
}
#haeader_meta a, #header_meta .social_bookmarks li a {
	color: #fff !important;
}
strong.logo a img{
	max-height:122px !important; 
}
.header-scrolled strong.logo a img{
	margin-top:0 !important;
}
#top #header .av-main-nav > li > a .avia-menu-text{
	text-transform:uppercase;
}
.avia-menu-fx{
	display:none;
}
#top #header .av-main-nav > li.current-menu-item > a > span.avia-menu-text{
	color:#14946e;
	border-bottom: 6px solid #14946e;
    padding-bottom: 10px;
}
.iconbox .iconbox_content .iconbox_content_title{
	text-transform:none;
	font-size:18px;
	letter-spacing:normal;
}
.home_contact_header{
	font-size: 34px;
    text-transform: none !important;
    font-weight: 300;
    letter-spacing: normal !important;
}
a.avia-button.avia-icon_select-no, a.custom-btn{
	border-radius: 25px;
}
a.custom-btn{
	padding: 8px 16px;
	font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
	display:inline-block;
	    background-color: #ffffff;
    border-color: #ffffff;
    color: #14946e;
	max-width:none;
	text-decoration:none;
}
a.custom-btn-green{
	background-color:#14946e !important;
	color:#ffffff !important;
	
}
.wpcf7 input[type=submit]{
	padding: 8px 16px !important;
	font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
	border-radius: 25px;
	background:#14946e !important;
}
.entry-title a, .breadcrumbs.avia-breadcrumbs{
	color:#14946e !important;
}
input[type=submit]{
	opacity:0.9;
}
a.custom-btn:hover{
	opacity:0.9;
	color:#14946e;
}
a.avia-button.avia-icon_select-no .avia_iconbox_title{
	font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}
.home .home_intro{
	font-size: 24px;
    letter-spacing: normal !important;
    text-transform: none !important;
	max-width: 760px;
    margin: 0 auto !important;
}
#footer .widget{
	text-align:center;
}
#footer h3.widgettitle{
	font-size: 20px;
    letter-spacing: normal;
    text-transform: capitalize;
    text-align: center;
	margin-bottom:20px;
}
.copyright{
	font-size:14px;
}
.copyright.socket_right{
	float:right !important;
} 
ul.list-green{
	color:#14946e;
}
ul.list-green span{
	color:#676868;
}
.wpcf7-captchac{
	float: left;
    margin: 0 10px 0 0;
}
.wpcf7-captchar{
	max-width:200px;
}
.avia-icon-list .iconlist_icon{
	height:40px;
	width:40px;
	line-height:40px;
	font-size:20px;
	margin-right:20px;
}
.avia-icon-list .av-iconlist-empty .iconlist_title{
	text-transform: none;
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
    font-weight: 400;
}
.avia-icon-list .iconlist-timeline{
	border:0;
}
.widget_custom_post_widget{
	padding:0;
}

#footer .av_font_icon {
	display: inline-block;
	margin:0 5px;
}
#footer .av_font_icon a {
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
#footer .av_font_icon a:hover {
	opacity: 0.8
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	.show_mobile{
		display:none;
	}
	strong.logo a img{
		margin-top:20px !important;
	}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 1100px) {
	#header_main nav.main_menu{
		display:none;
	}
	#advanced_menu_toggle, #advanced_menu_hide{
		display:block;
	}
	

}


@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	.show_desktop{
		display:none;
	}
	.copyright, .copyright.socket_right{
		float:none !important;
		text-align: center;
		display: block;
	}
	.avia-testimonial-row .avia-slideshow-arrows .prev-slide,
	.avia-testimonial-row .avia-slideshow-arrows .next-slide{
		display:none !important;
	}
	.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial{
		padding:0 !important;
	}
	.rev_slider .tp-caption{
		display:none !important;
	}
	.rev_slider .tp-caption.slide1caption{
		display:inline-block !important;
	}
	
}